papi_version(1)

NAME
papi_version - papi_version utility.

file version.c

Name

papi_version - provides version information for papi.

Synopsis

papi_version

Description

papi_version is a PAPI utility program that reports version information about the current PAPI installation.

Bugs

There are no known bugs in this utility. If you find a bug, it should be reported to the PAPI Mailing List at ptools-perfapi@ptools.org.